const express = require("express");
const router = express.Router();
// const bcrypt = require("bcrypt");

// const hashPassword = async () => {
//   const saltRounds = 10;
//   const plainPassword = "qqq"; // The password you want to hash

//   const hashedPassword = await bcrypt.hash(plainPassword, saltRounds);
//   console.log("Hashed password:", hashedPassword);
// };

// hashPassword();

// Placeholder route for testing
router.get("/", (req, res) => {
  res.send("Admin Panel API is working");
});

module.exports = router;
